.snip1325 {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 0%;
    /* min-width: 255px; */
    /* max-width: 315px; */
    height: 220px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    padding: 0px;
    width: 25%;

}
.snip1325 img {
  height: 100%;
  position: absolute;
  right: 0;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
}
.snip1325:hover img,
.snip1325.hover img {
  -webkit-transform: translateX(130px);
  transform: translateX(130px);
}

.portfolio{ width: 100%; float: left; }

@media screen and (max-width:767px)
{

.snip1325 {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 0%;
    /* min-width: 255px; */
    /* max-width: 315px; */
    height: 220px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    padding: 0px;
    width: 100%;

}

}
